<?php
header('content-type:application/json');
include($_SERVER['DOCUMENT_ROOT'] . "/API-Others/connection/conn.php");

 $query = mysqli_query($conn, "SELECT * FROM terminatedappointments");
 $config_types = array();
 while ($spec = mysqli_fetch_assoc($query)) {
     $config_types[] =  $spec;
 }
 


$statusCode = 200;
$statusMessage = "Signed In Successfully";

$resultData = array('code' => $statusCode, 'message' => $statusMessage, 'staff_information' => $config_types);
echo json_encode($resultData);
